こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

Firefoxを起動しようとするとエラーが出ます。

エラーの内容は

Java Pkug-in エラー

Netscape Navigator用のJava Pkug-inはMicrosoft Internet Explorerでは使用できません。Microsoft Internet Explorer用のJava Pkug-inをご使用ください。

とでます。
でIEとFirefoxの両プラグインフォルダの中身を別の場所に移してみましたがエラーが出てきます。
また、IEは普通に起動できます。前回パソコンをつけたときは普通に使えましたし、そのとき新たにFirefoxにプラグインを導入した覚えはありません。
Windowsの自動アップデートをした気がしますがそれが原因でしょうか?
OSはWinXPです。

投稿日時 - 2005-09-14 18:06:26

QNo.1649142

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

なぜFirefox起動時にでるのか分からないのですが…。
Internet Explorerの「ツール」の中から
「インターネットオプション」→「詳細設定」を見てください。
この中に
「プロキシ接続でHTTP1.1を使用する」があると思います。
このプロキシ~の直下の項目は何という項目ですか?

もしJava(Sun)とかJREとかいうものでしたら、
そこの項目にあるチェックを一度はずしてみて適用して終了し、
Firefoxを起動してみてください。

投稿日時 - 2005-09-15 10:59:57

お礼

回答ありがとうございます。Firefoxの拡張機能が原因だったようです。

投稿日時 - 2005-09-16 01:28:26

あなたにオススメの質問